display:
  default:
    display_title: Principale
    display_options:
      exposed_form:
        options:
          submit_button: Applica
          reset_button_label: Ripristina
          exposed_sorts_label: 'Ordina per'
          sort_asc_label: Asc
          sort_desc_label: Disc
      fields:
        purchased_entity:
          label: Elemento
          separator: ', '
        unit_price__number:
          label: Prezzo
          separator: ', '
        edit_quantity:
          label: Quantità
        remove_button:
          label: Elimina
        total_price__number:
          label: Totale
          separator: ', '
      arguments:
        order_id:
          exception:
            title: Tutti
